/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:root {
  --color-bg: #f9fcff;
  --color-white: #f2f8ff;
  --color-main: #79ddc6;
  --color-sub: #00116c;
  --color-blk: #0a1d2f;
  --font-en: "Roboto", sans-serif;
  --font-jp: "Noto Sans JP", sans-serif;
}

.c-font--jp {
  font-family: "Noto Sans JP", sans-serif;
}

.c-font--en {
  font-family: "Roboto", sans-serif;
}

body {
  background-color: var(--color-bg);
}

p,
a,
li {
  line-height: 1.75;
  color: var(--color-blk);
}

h1,
h2,
h3,
h4 {
  line-height: 1.25;
}

section + section {
  margin-top: 8rem;
}

.pc-none {
  display: none;
}
@media (max-width: 768px) {
  .pc-none {
    display: block;
  }
}

.sp-none {
  display: block;
}
@media (max-width: 768px) {
  .sp-none {
    display: none;
  }
}

.c-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.c-flex--2 {
  margin-left: -24px;
}
@media (max-width: 768px) {
  .c-flex--2 {
    margin-left: 0;
  }
}
.c-flex--2 .c-flex__item {
  width: calc(100% / 2 - 24px);
  margin-left: 24px;
}
@media (max-width: 768px) {
  .c-flex--2 .c-flex__item {
    width: 100%;
    margin-left: 0;
  }
}
.c-flex--2 .c-flex__item:nth-child(n+3) {
  margin-top: 24px;
}
@media (max-width: 768px) {
  .c-flex--2 .c-flex__item + .c-flex__item {
    margin-top: 24px;
  }
}
.c-flex--3 {
  margin-left: -16px;
}
@media (max-width: 768px) {
  .c-flex--3 {
    margin-left: 0;
  }
}
.c-flex--3 .c-flex__item {
  width: calc(100% / 3 - 16px);
  margin-left: 16px;
}
@media (max-width: 768px) {
  .c-flex--3 .c-flex__item {
    width: 100%;
    margin-left: 0;
  }
}
.c-flex--3 .c-flex__item:nth-child(n+4) {
  margin-top: 24px;
}
@media (max-width: 768px) {
  .c-flex--3 .c-flex__item + .c-flex__item {
    margin-top: 24px;
  }
}
.c-flex--4 {
  margin-left: -16px;
}
@media (max-width: 768px) {
  .c-flex--4 {
    margin-left: 0;
  }
}
.c-flex--4 .c-flex__item {
  width: calc(100% / 4 - 16px);
  margin-left: 16px;
}
@media (max-width: 768px) {
  .c-flex--4 .c-flex__item {
    width: 100%;
    margin-left: 0;
  }
}
.c-flex--4 .c-flex__item:nth-child(n+5) {
  margin-top: 24px;
}
@media (max-width: 768px) {
  .c-flex--4 .c-flex__item + .c-flex__item {
    margin-top: 24px;
  }
}

img {
  display: block;
  max-width: 100%;
}

h1,
h2,
h3,
p,
li,
span,
a,
td,
th {
  font-family: "Noto Sans JP", sans-serif;
}

.l-container {
  width: 100%;
  min-width: 1200px;
  max-width: 1232px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 16px;
}
@media (max-width: 768px) {
  .l-container {
    min-width: auto;
    padding: 0 4%;
  }
}
.l-container--small {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}

.l-container--bg {
  min-width: 1200px;
}
@media (max-width: 768px) {
  .l-container--bg {
    min-width: auto;
  }
}

.l-header {
  background-color: var(--color-main);
}

.l-header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 16px;
}
@media (max-width: 768px) {
  .l-header-inner {
    padding: 8px 4%;
  }
}

.l-header__logo-inner {
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
}
.l-header__logo-inner img {
  width: 40px;
}
.l-header__logo-inner p {
  font-size: 0.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 8px;
}
.l-header__logo-inner p span {
  font-size: 1.25rem;
  font-weight: bold;
  margin-left: 4px;
}

.l-header__logo-inner span {
  font-size: 1rem;
}

.l-header__nav-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
}

.l-header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-header__nav-list-item:last-child {
  display: none;
}

.l-header__nav-list-item > a {
  font-size: 1rem;
  font-weight: normal;
  margin-left: 0;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  text-decoration: none;
  text-transform: capitalize;
}
@media (max-width: 768px) {
  .l-header__nav-list-item > a {
    display: block;
    padding: 4px 0;
  }
}
.l-header__nav-list-item > a:hover {
  color: var(--color-sub);
}

.l-header__nav-list-item + .l-header__nav-list-item {
  margin-left: 24px;
}
@media (max-width: 768px) {
  .l-header__nav-list-item + .l-header__nav-list-item {
    margin-top: 24px;
    margin-left: 0;
  }
}

.l-header__link {
  margin-left: 32px;
}
@media (max-width: 768px) {
  .l-header__link {
    display: none;
  }
}

.l-header__sp-btn {
  display: none;
}

@media (max-width: 768px) {
  .l-header__nav {
    position: absolute;
    top: 0;
    display: none;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding: 8px 4% 16px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
}

@media (max-width: 768px) {
  .l-header__nav-wrapper {
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 4%;
    width: 100%;
    height: 72px;
  }
}

@media (max-width: 768px) {
  .l-header__nav-list {
    display: none;
  }
}

@media (max-width: 768px) {
  .l-header__sp-btn {
    right: 11px;
    display: block;
    width: 88px;
    height: 48px;
    cursor: pointer;
    border-radius: 5px;
    background-color: var(--color-main);
  }
}

@media (max-width: 768px) {
  .l-header__sp-btn-inner {
    position: relative;
    top: 50%;
    left: 50%;
    display: block;
    width: 88px;
    height: 48px;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.l-header__sp-btn-inner span {
  position: absolute;
  left: 50%;
  display: inline-block;
  width: 32px;
  height: 2px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background: #ffffff;
}
.l-header__sp-btn-inner span:first-child {
  top: 16px;
}
.l-header__sp-btn-inner span:nth-child(2) {
  top: 23px;
}
.l-header__sp-btn-inner span:nth-child(3) {
  top: 30px;
}

.l-header__sp-btn-inner.active span:first-child {
  top: 24px;
  left: 26px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.l-header__sp-btn-inner.active span:nth-child(2) {
  opacity: 0;
}
.l-header__sp-btn-inner.active span:nth-child(3) {
  top: 24px;
  left: 26px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media (max-width: 768px) {
  .l-header__nav-wrapper.active .l-header__nav {
    display: block;
  }
}

@media (max-width: 768px) {
  .l-header__nav-wrapper.active .l-header__nav-list {
    position: fixed;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: calc(100% - 32px);
    max-width: 400px;
    height: auto;
    margin-top: 0;
    padding: 2rem 0;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-color: var(--color-main);
  }
}

@media (max-width: 768px) {
  .l-header__nav-wrapper.active .l-header__nav-list-item {
    display: block;
    width: 80%;
    height: auto;
    text-align: center;
  }
}

.l-footer {
  margin-top: 12rem;
}
.l-footer-bg {
  padding: 8rem 0;
  background-color: var(--color-main);
}
@media (max-width: 768px) {
  .l-footer-bg {
    padding: 6rem 0;
  }
}
.l-footer__logo-inner {
  font-size: 3rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--color-blk);
}
@media (max-width: 768px) {
  .l-footer__logo-inner {
    font-size: 2rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.l-footer__logo-inner span {
  font-size: 1.5rem;
}
@media (max-width: 768px) {
  .l-footer__logo-inner span {
    font-size: 1rem;
  }
}
.l-footer__copy {
  font-size: 1.25rem;
  font-weight: bold;
  margin-top: 1rem;
  color: var(--color-blk);
}
.l-footer__nav {
  margin-top: 1.5rem;
}
.l-footer__nav-item-inner {
  font-size: 1.125rem;
  text-decoration: none;
  text-transform: capitalize;
  color: var(--color-blk);
}
@media (max-width: 768px) {
  .l-footer__nav-item-inner {
    font-size: 1rem;
  }
}
.l-footer__nav-item + .l-footer__nav-item {
  margin-top: 8px;
}
.l-footer__copyright {
  padding: 1rem 0;
  text-align: center;
}
.l-footer__copyright > p {
  color: var(--color-main);
}

.l-footer__logo {
  width: 120px;
}

h1 {
  font-size: 1.6rem;
  margin-top: 20px;
  padding-top: 20px;
  text-align: left;
  color: #fff;
}

.p-header-link {
  font-size: 1.25rem;
  display: block;
  width: 180px;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  border: #ffffff;
  border-radius: 24px;
  background-color: var(--color-sub);
}

.c-btn {
  font-size: 1.25rem;
  display: block;
  width: 400px;
  padding: 12px 40px;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  border: #ffffff;
  border: 4px solid var(--color-main);
  border-radius: 24px;
  background-color: var(--color-main);
}
@media (max-width: 768px) {
  .c-btn {
    font-size: 1rem;
    width: 100%;
    padding: 10px 16px;
  }
}
.c-btn:hover {
  border: 4px solid var(--color-sub);
}

.c-btn--blank .c-btn-inner {
  position: relative;
  padding-right: 32px;
}
.c-btn--blank .c-btn-inner::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 24px;
  height: 24px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../../assets/img/ico_blank_01.svg);
}

body.top {
  background: #ffffff;
}
body.top section + section {
  margin-top: 12rem;
}
@media (max-width: 768px) {
  body.top section + section {
    margin-top: 6rem;
  }
}

.c-top-desc {
  font-size: 1.125rem;
}
@media (max-width: 768px) {
  .c-top-desc {
    font-size: 1rem;
  }
}

.c-top-copy + .c-top-desc {
  margin-top: 1.5rem;
}

.c-top-copy {
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.25;
  text-align: left;
}
@media (max-width: 768px) {
  .c-top-copy {
    font-size: 2rem;
  }
}

.c-top-header {
  text-align: center;
}
.c-top-header--jp {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.25;
}
@media (max-width: 768px) {
  .c-top-header--jp {
    font-size: 1.5rem;
  }
}
.c-top-header--en {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.25;
  margin-top: 8px;
  text-transform: capitalize;
  color: #63d4ba;
}
.c-top-header + * {
  margin-top: 4rem;
}

.c-table {
  display: block;
  margin-top: 80px;
}
.c-table th,
.c-table td {
  font-size: 16px;
  line-height: 1.75;
  padding: 8px;
  text-align: left;
}
.c-table tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: 1px solid #64d4ba;
}
.c-table th {
  font-weight: bold;
  width: 200px;
}
@media (max-width: 768px) {
  .c-table th {
    width: 100%;
  }
}
.c-table td {
  width: calc(100% - 200px);
}
@media (max-width: 768px) {
  .c-table td {
    width: 100%;
  }
}
.c-table tr + tr {
  margin-top: 24px;
}

.c-top-header {
  text-align: center;
}

.c-top-header--jp {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.25;
}
@media (max-width: 768px) {
  .c-top-header--jp {
    font-size: 1.5rem;
  }
}

.c-top-header--en {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.25;
  margin-top: 8px;
  text-transform: capitalize;
  color: #63d4ba;
}

.c-top-header + * {
  margin-top: 4rem;
}
@media (max-width: 768px) {
  .c-top-header + * {
    margin-top: 2rem;
  }
}

.p-kv-wrapper {
  overflow: hidden;
}

.p-kv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: calc(100vh - 52px);
  min-height: 600px;
  padding: 3rem 0;
  background-size: cover;
}
@media (max-width: 768px) {
  .p-kv {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: auto;
    padding: 1rem 0;
  }
}

.p-kv-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 16px;
}
@media (max-width: 768px) {
  .p-kv-inner {
    padding: 0 4%;
  }
}
@media (max-width: 768px) {
  .p-kv-inner .c-flex {
    -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
  }
}
@media (max-width: 768px) {
  .p-kv-inner .c-flex .c-flex__item:first-child {
    margin-top: 2rem;
  }
}
@media (max-width: 768px) {
  .p-kv-inner .c-flex .c-flex__item:nth-child(2) {
    margin-top: 0rem;
  }
}

.p-kv-copy {
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.25;
  position: relative;
  display: inline-block;
  width: auto;
  text-align: left;
}
@media (max-width: 768px) {
  .p-kv-copy {
    font-size: 2rem;
  }
}
.p-kv-copy:hover {
  background-position: top 100% left 100%;
}

.p-kv-copy-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-kv-copy-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.p-kv-copy--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-kv-copy--verticle {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

.p-kv-desc {
  font-size: 1rem;
  position: relative;
  margin-top: 3rem;
  padding-left: 120px;
}
@media (max-width: 768px) {
  .p-kv-desc {
    font-size: 1rem;
    margin-top: 1.5rem;
    padding-left: 0;
  }
}
.p-kv-desc::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 120px;
  height: 120px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../../assets/img/momotaro01.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
@media (max-width: 768px) {
  .p-kv-desc::before {
    top: -120px;
    right: 5%;
    left: initial;
    width: 100px;
    height: 100px;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

.swiper,
.swiper1,
.swiper2 {
  overflow: visible !important;
  width: 100%;
}
@media (max-width: 1200px) {
  .swiper,
.swiper1,
.swiper2 {
    overflow: hidden !important;
  }
}

.swiper1 {
  display: none !important;
}

.swiper2 {
  margin-top: 4rem;
}
@media (max-width: 768px) {
  .swiper2 {
    margin-top: 2rem;
  }
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  -webkit-transition-timing-function: linear !important;
          transition-timing-function: linear !important;
}

.swiper-slide {
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: auto;
}
.swiper-slide img {
  border: 2px solid #64d4ba;
  border-radius: 50%;
}
.swiper-slide:nth-child(even) {
  margin-top: 3rem;
}

.c-kv-slide-text__inner {
  font-family: var(--font-en);
  font-size: 3rem;
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  width: 180px;
  height: 180px;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke: 1px #000000;
}
@media (max-width: 768px) {
  .c-kv-slide-text__inner {
    width: 100px;
    height: 100px;
  }
}
@media (max-width: 768px) {
  .c-kv-slide-text__inner {
    font-size: 2.5rem;
  }
}

.p-top-map__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-top-map__content iframe {
  width: 100%;
  max-width: 720px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  aspect-ratio: 1.33;
}

.p-top-map .c-btn {
  display: block;
  margin: 2rem auto 0;
  color: var(--color-main);
  background-color: #ffffff;
}

.p-top-sns {
  margin-top: 0;
  padding: 8rem 0;
  background-color: var(--color-main);
  background-size: cover;
}
@media (max-width: 768px) {
  .p-top-sns {
    padding: 4rem 0;
  }
}
.p-top-sns .c-top-header--jp,
.p-top-sns .c-top-header--en {
  color: var(--color-sub);
}

.p-top-sns-inner {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}

.p-top-sns__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 720px;
  margin: 0 auto;
  margin-top: 4rem;
  color: #000000;
}

.p-top-sns__list-item + .p-top-sns__list-item {
  margin-top: 2rem;
}
@media (max-width: 768px) {
  .p-top-sns__list-item + .p-top-sns__list-item {
    margin-top: 1.5rem;
  }
}

@media (max-width: 768px) {
  .p-top-sns__list-item {
    width: 100%;
  }
}

.p-top-sns__list-item-inner {
  color: var(--color-sub) !important;
}

.p-top-sns__list .c-btn {
  font-weight: bold;
  color: var(--color-main);
  background-color: #ffffff;
}

.p-top-about-inner {
  max-width: 1200px;
  margin-top: 8rem;
  margin-right: auto;
  margin-left: auto;
}

.p-top-about-header {
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .p-top-about-header {
    font-size: 1.5rem;
  }
}

.p-top-about-desc {
  font-size: 1.125rem;
  margin-top: 2rem;
}
@media (max-width: 768px) {
  .p-top-about-desc {
    font-size: 1rem;
    margin-top: 8px;
  }
}

.p-top-about-content {
  margin-top: 4rem;
}

.p-top-about-content .c-flex:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.p-top-about-content .c-flex + .c-flex {
  margin-top: 3rem;
}

.p-top-about__img {
  width: 100%;
  max-width: 750px;
  margin: 3rem auto 0;
}
@media (max-width: 768px) {
  .p-top-about__img {
    margin: 2rem auto 0;
  }
}

.p-top-about__img-large {
  display: block;
  max-width: 600px;
  margin: 40px auto;
}
@media (max-width: 768px) {
  .p-top-about__img-large {
    margin: 60px auto 32px;
  }
}

.c-top-mail {
  margin-top: 2rem;
}

.p-top-banner__header {
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
}
.p-top-banner__header + * {
  margin-top: 1rem;
}

.p-top-banner__inner {
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.p-top-banner__inner:hover img {
  border: #00b757 2px solid;
}
.p-top-banner__inner:hover .p-top-banner__link-inner {
  text-decoration: underline;
}
.p-top-banner__inner img {
  border: #ffffff 2px solid;
  aspect-ratio: calc(379 / 252);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.p-top-banner__inner img.cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.p-top-banner__link {
  display: block;
  margin-top: 4px;
}
.p-top-banner__link::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.p-top-banner__link:hover {
  text-decoration: underline;
}

.p-top-banner__link-inner {
  font-size: 16px;
  line-height: 1.45;
  position: relative;
  display: inline-block;
  padding-left: 28px;
}
.p-top-banner__link-inner::before {
  position: absolute;
  top: calc(16px * 1.45 / 2);
  left: 0;
  width: 24px;
  height: 24px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url(../../assets/img/ico_arrow01.svg);
  background-size: contain;
}

.p-top-promoter__info {
  display: block;
}

.p-top-promoter__header {
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 2rem;
  text-align: center;
}
.p-top-promoter__header + * {
  margin-top: 1.25rem;
}
@media (max-width: 768px) {
  .p-top-promoter__header + * {
    margin-top: 1rem;
  }
}

.p-top-promoter__image {
  width: 400px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .p-top-promoter__image {
    width: 60%;
    margin: 0 auto;
  }
}

.p-top-promoter__image-name {
  font-size: 0.875rem;
  text-align: center;
}

.p-top-promoter__prof {
  width: 100%;
  margin: 3rem auto 0;
  margin-top: 3rem;
}
@media (max-width: 768px) {
  .p-top-promoter__prof {
    width: 100%;
    margin-top: 24px;
    margin-left: 0;
  }
}

.p-top-promoter__tabel {
  display: block;
}
.p-top-promoter__tabel tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: left;
}
.p-top-promoter__tabel tr + tr {
  margin-top: 1rem;
}
.p-top-promoter__tabel th {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.45;
  width: 120px;
}
@media (max-width: 768px) {
  .p-top-promoter__tabel th {
    width: 100px;
  }
}
.p-top-promoter__tabel td {
  font-size: 1rem;
  line-height: 1.45;
  width: calc(100% - 120px - 24px);
  margin-left: 24px;
}
@media (max-width: 768px) {
  .p-top-promoter__tabel td {
    width: calc(100% - 100px - 12px);
    margin-left: 12px;
  }
}
@media (max-width: 768px) {
  .p-top-promoter__tabel .p-top-promoter__greeting {
    width: 100%;
    margin: 12px 0 0 0;
  }
}

.p-top-director .c-top-desc {
  text-align: center;
}

.p-top-policy__list {
  margin-top: 4rem;
}

.p-top-policy__item + .p-top-policy__item {
  margin-top: 2rem;
}

.p-top-policy__ttl {
  font-size: 1.25rem;
  font-weight: bold;
}

.p-top-policy__desc {
  font-size: 1rem;
  margin-top: 8px;
}

.c-text-center {
  text-align: center;
}

img.border {
  border: 2px solid #dbdbdb;
}